/*********************************************************
Primary and Sub Navs
*********************************************************/

.primary-nav ul	{
	margin:0 auto;
	width:748px;
	background: url(../images/nav/primary.gif) repeat-x 0 0;
}

.primary-nav ul li	{
	height:30px;
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: block;
	float: left;
	font: 1.1em Tahoma, verdana, sans-serif;
	text-align: center;
	/*background: url(../images/nav/primary-divider.gif) no-repeat right 0;*/
}

.primary-nav ul li.first a	{
	border-left:none;
}

.primary-nav ul li.last a	{
	border-right:none;
}

.primary-nav ul li a 	{
	padding:7px 12px 7px 12px;
	color: #fff;
	text-decoration: none;
	display: block;
	font-weight:bold;
	border-left:1px solid #cacfcb;
	border-right:1px solid #a6ada9;
}

.primary-nav hover 	{
	padding-bottom:8px;
	background: url(../images/nav/primary-on-left.gif) no-repeat left 0;
	border-bottom:1px solid #d50004;
	border-left:1px solid #d50004;
	border-right:1px solid #d50004;
	text-decoration:none;
}

.primary-nav ul li a:hover, .primary-nav ul li.active a 	{
	padding-bottom:8px;
	background: url(../images/nav/primary-on-left.gif) no-repeat left 0;
	border-bottom:1px solid #d50004;
	border-left:1px solid #d50004;
	border-right:1px solid #d50004;
	text-decoration:none;
}

.sub-nav ul	{
	margin:0 auto;
	width:748px;
	background: url(../images/nav/sub.gif) no-repeat 0 0;
}

.sub-nav ul li	{
	height:27px;
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: block;
	float: left;
	font: 1em Tahoma, verdana, sans-serif;
	text-align: center;
	border-left:1px solid #d54b4f;
	border-right:1px solid #cb1820;
}

.sub-nav ul li.first	{
	border-left:none;
}

.sub-nav ul li.last	{
	border-right:none;
}

.sub-nav ul li a 	{
	padding:7px 12px 7px 12px;
	color: #fff;
	text-decoration: none;
	display: block;
}

.sub-nav ul li a:hover, .sub-nav ul li.active a 	{
	background: url(../images/nav/arrow.gif) no-repeat center bottom;
	text-decoration:none;
}

.sub-nav ul li.active a 	{
	font-weight:bold;
}

/*********************************************************
Footer
*********************************************************/

.copyright	{
	position:absolute;
	top:15px;
	left:15px;
	color:#a5b3ab;
	font-size:.8em;
	font-weight:bold;
}

.footerleft	{
	position:inherit;
	top:5px;
	left:5px;
	color:#a5b3ab;
	text-align:justify;
	font-size:0.7em;
	font-weight:bold;
	width: 540px;	
	height:300px;
	margin: 2;
	padding: 2;
	float:left;
}

.footer ul 	{
	list-style-type: none;
	margin: 0;
	padding: 0;
	position:absolute;
	top:15px;
	left:560px;
}

.footer ul li	{
	border-left: 1px solid #a5b3ab;
	float: left;
	line-height: 1.1em;
	margin: 0 .5em 0 -.5em;
	padding: 0 .5em 0 .5em;
	color:#a5b3ab;
	font-size:.8em;
	font-weight:bold;	
}

.footer ul li.first	{
	border-left:none;
}

.footer ul li a	{
	color:#a5b3ab;
	font-weight:bold;	
	text-decoration:none;
}

.footer ul li a:hover	{
	text-decoration:underline;
}